var t;
t=outlookbar.addtitle('产品中心管理')
outlookbar.additem('添加新的产品',t,'../add_product.asp?version=cn')
outlookbar.additem('现有产品维护',t,'../list_product.asp?version=cn')
outlookbar.additem('产品目录管理',t,'../product_catalog.asp?version=cn')

t=outlookbar.addtitle('新闻中心管理')
//outlookbar.additem('添加新的新闻',t,'../../news/manage/admin/admin_NewsAdd2.asp')
//outlookbar.additem('维护现有新闻',t,'../list_news.asp?ver=cn')
//outlookbar.additem('维护新闻栏目',t,'../news_sort.asp?ver=cn')
outlookbar.additem('添加新的新闻',t,'../../news/manage/add_news.asp')
outlookbar.additem('维护现有新闻',t,'../../news/manage/list_news.asp?ver=cn')
outlookbar.additem('维护新闻栏目',t,'../../news/manage/news_sort.asp?ver=cn')

t=outlookbar.addtitle('电子商务管理')
outlookbar.additem('查看新的订单',t,'../look_order.asp?zt=12&ver=cn')
outlookbar.additem('未处理的订单',t,'../look_order.asp?zt=1&ver=cn')
outlookbar.additem('已付款的订单',t,'../look_order.asp?zt=2&ver=cn')
outlookbar.additem('已收款的订单',t,'../look_order.asp?zt=3&ver=cn')
outlookbar.additem('已发货的订单',t,'../look_order.asp?zt=4&ver=cn')
outlookbar.additem('交易成功订单',t,'../look_order.asp?zt=5&ver=cn')
outlookbar.additem('被投诉的订单',t,'../look_order.asp?zt=6&ver=cn')
outlookbar.additem('已作废的订单',t,'../look_order.asp?zt=0&ver=cn')

t=outlookbar.addtitle('内部用户管理')
outlookbar.additem('添加新的管理员',t,'../admin_user_ok.asp?action=add&ver=cn')
outlookbar.additem('管理员帐号管理',t,'../admin_list.asp?ver=cn')
outlookbar.additem('查看服务器变量',t,'../admin_server.asp?ver=cn')

t=outlookbar.addtitle('客户信息管理')
outlookbar.additem('添加新的用户',t,'../add_user.asp?ver=cn')
outlookbar.additem('客户会员管理',t,'../user_manage.asp?ver=cn')

t=outlookbar.addtitle('退出管理系统')	
outlookbar.additem('<br><img src=exit.ico border=0><br>退出管理系统',t,'../exit.asp')